@charset "utf-8";
/* CSS Document */

h1 {
	text-indent: -9999px;
	background: url(../graphics/header_full.png) left top no-repeat;
	height: 150px;
}
h2 {
	font-size: 28px;
	color: #014C9C;
	padding: 20px 0 30px 0;
	text-align: center;
	background:url(../graphics/northpoint_logo_subhead.png) 10px 0 no-repeat;
}
h3 {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
label {
	display: block;
}
#maincontainer {
	width: 750px;
	margin: 15px auto;
}
#mainnav {
	text-align: center;
	padding-bottom: 10px;
	border-bottom: 1px solid #FF7F00;
}
#mainnav li {
	display: inline;
	line-height: 25px;
	margin: 0 15px;
}
#mainnav a {
	font-size: 18px;
	text-decoration: none;
	color: #014C9C;
}
#mainnav a:hover {
	color: #FF7F00;
}
#mainnav a.this {
	font-weight: bold;
}
#mainbody {
	border-bottom: 1px solid #FF7F00;
	margin-bottom: 15px;
	padding: 10px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 14px;
}
#mainbody.home, #mainbody.contact {
	font-size: 17px;
	line-height: 20px;
}
#mainbody p, #mainbody ul, #mainbody ol {
	padding: 5px 0;
}
#mainbody ul {
	list-style: square;
	margin-left: 15px;
}
#mainbody a {
	color: #FF7F00;
}

#mainfooter {
	color: #666666;
	font-size: 16px;
	text-align: center;
	background: url(../graphics/northpoint_logo_mainfoot.png) 165px 0 no-repeat;
	padding: 15px 0;
}
#mainfooter li {
	display: inline;
	margin-right: 35px;
}

div.group p, div.group li, div.group h3 {
	margin-left: 150px;
}
div.group {
	margin-top: 5px;
	margin-bottom: 20px;
}
.content_img_a {
	float: left;
	margin: 0 10px 15px 0;
}
.content_img_b {
	float: right;
	margin: 0 0 15px 10px;
}
#mainbody ul.special {
	list-style: none;
	margin-left: 0;
}
.special li {
	padding: 0 0 10px 20px;
	background: url(../graphics/pushpin.png) left top no-repeat;
}
/* Lovely self-clearing declaration */
.group:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* hackety hack */
/* IE6 declarations. Quarantine in separate stylesheet? */
* html .group {
	height: 1%;
}
